Skip to main content
POST
Admin Grant Space Access

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

space_id
string
required
Maximum string length: 36
team_id
string
required
hub_id
string
required
Maximum string length: 36

Body

application/vnd.api+json

JSON:API create envelope: {data: {type: "space_access_grants", attributes}}.

data
SpaceAccessGrantCreateData · object
required

Response

Successful Response

data
JsonApiResource[SpaceAccessGrantAttributes] · object
required
included
any[] | null
meta
Meta · object | null